@charset "utf-8";
#ratesForm {
	padding: 20px 0;
	position: relative;
}
#ratesForm * {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.property {
	background-color: #E1E6E9;
	margin-bottom: 15px;
	padding: 15px;
	position: relative;
	-moz-transition: background-color .15s;
	-ms-transition: background-color .15s;
	-webkit-transition: background-color .15s;
	transition: background-color .15s;
}
.property > div, .property .property-results > div, .property .property-results .search-results > div {
	background-color: #E1E6E9;
	display: inline-block;
	margin-right: 5px;
	max-width: 100%;
	position: relative;
	-moz-transition: background-color .15s;
	-ms-transition: background-color .15s;
	-webkit-transition: background-color .15s;
	transition: background-color .15s;
	vertical-align: top;
	z-index: 2;
}
.property.lockedin, .property.lockedin > div, .property.lockedin .property-results > div, .property.lockedin .property-results .search-results > div {
	background-color: #C0F0C0;
}
.property.lockedin.duplicate, .property.lockedin.duplicate > div, .property.lockedin.duplicate .property-results > div, .property.lockedin.duplicate .property-results .search-results > div {
	background-color: #FFC0C0;
}
.property.lockedin input[disabled] {
	background-color: rgba(255,255,255,.5);
	border-color: transparent;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.property.onhold > div:not(.remove-property) {
	opacity: .2;
}
.property.onhold, .property.onhold > div:not(.remove-property), .property.onhold .property-results > div, .property.onhold .property-results .search-results > div {
	background: #fafafa;
}
.property > div:last-child, .property .property-results > div:last-child, .property .property-results .search-results > div:last-child {
	margin-right: 0;
}
.property .desc {
	font-size: .75em;
	font-weight: bold;
	margin-bottom: 5px;
}
.property .desc .req {
	color: red;
}
.property .property-number {
	z-index: 1;
}
.property .loadproperty {
	bottom: 0;
	height: 32px;
	left: 100%;
	margin-bottom: 9px;
	margin-left: 12px;
	position: absolute;
	width: 32px;
}
.property .loadproperty img {
	display: block;
}
.property .field {
	height: 30px;
}
.property .property-number .field, .property .valuation-reference .field {
	max-width: 142px;
}
.property .property-address .field {
	width: 312px;
	max-width: 100%;
}
.property .field[disabled] {
	background-color: rgba(0,0,0,.05);
}
.property .choice {
	display: inline-block;
	font-size: 14px;
}
.property .checkbox {
	display: inline-block;
	margin-right: 5px;
	margin-top: 0;
	vertical-align: middle;
}
.property .invalid {
	background-color: #AC1A2F;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color: #fff;
	display: inline-block;
	font-size: .8em;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	vertical-align: top;
}
.property button {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
}
.property .remove-property {
	background: none;
	display: block;
	position: absolute;
	right: -5px;
	top: -5px;
}
.property .remove-property button {
	background-color: #AC1A2F;
	border: none;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	-moz-box-shadow: -2px 2px 6px rgba(0,0,0,.3);
	-webkit-box-shadow: -2px 2px 6px rgba(0,0,0,.3);
	box-shadow: -2px 2px 6px rgba(0,0,0,.3);
	font-size: 0;
	height: 24px;
	outline: 0;
	outline: none;
	padding: 0;
	width: 24px;
}
.property .remove-property .removeProperty:hover, .property .remove-property .removeProperty:focus {
	background-color: #811424;
}
.property .remove-property .removeProperty:before, .property .remove-property .removeProperty:after {
	background-color: #fff;
	content: '';
	display: block;
	height: 2px;
	left: 5px;
	position: absolute;
	top: 11px;
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	width: 14px;
}
.property .remove-property .removeProperty:after {
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.property .remove-property .confirmRemove {
	font-size: .9em;
	line-height: 24px;
}
.property .remove-property .confirmRemove > * {
	float: left;
	line-height: 24px;
	text-align: center;
}
.property .remove-property .confirmRemove span {
	font-weight: bold;
}
.property .remove-property .confirmRemove button {
	font-size: 14px;
	color: #fff;
	margin-left: 10px;
}
.property .remove-property .confirmDelete {
	background-color: #008000;
}
.property .remove-property .confirmDelete:hover, .property .remove-property .confirmDelete:focus {
	background-color: #006000;
}
.property .remove-property .cancelDelete:hover, .property .remove-property .cancelDelete:focus {
	background-color: #811424;
}
#formControls:after {
	clear: both;
	content: '';
	display: block;
}
#addrow, #nextpage {
	float: left;
	margin-bottom: 15px;
}
#addrow {
	margin-right: 10px;
}
#ratesForm .propBtn {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-color: #395769;
	border: none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color: #FFFFFF;
	outline: 0;
	outline: none;
	padding: 8px 15px;
}
#ratesForm .propBtn:hover, #ratesForm .propBtn:focus {
	background-color: #2B424F;
}
#nextpage .propBtn, #confirmedProperties #changeForm {
	background-color: #AC1A2F;
}
#nextpage .propBtn:hover, #confirmedProperties #changeForm:hover,
#nextpage .propBtn:focus, #confirmedProperties #changeForm:focus {
	background-color: #811424;
}
#confirmedProperties {
	background-color: #fafafa;
	border: 1px dashed #ddd;
	margin-bottom: 15px;
	padding: 15px;
}
#confirmedProperties .propBtn {
	margin-top: 15px;
}
 #confirmedProperties #changeForm {
	margin-right: 5px;
}
#confirmedProperties #selectedProperties p {
	margin-bottom: 10px;
}
#confirmedProperties #selectedProperties ul {
	margin: 0;
	margin-left: 30px;
}
#confirmedProperties #selectedProperties ul li {
	margin: 5px 0 0;
}
#confirmedProperties #selectedProperties ul li:first-child {
	margin-top: 0;
}
#ratesForm .hide-init {
	display: none;
}
#ratesForm:before {
	background: rgba(0,0,0,.65);
	content: '';
	display: block;
	height: 100%;
	left: 0;
	opacity: 0;
	position: fixed;
	top: 0;
	-moz-transition: none;
	-ms-transition: none;
	-webkit-transition: none;
	transition: none;
	width: 100%;
	z-index: -9999;
}
#ratesForm.hasDupes:before {
	opacity: 1;
	-moz-transition: opacity .2s;
	-ms-transition: opacity .2s;
	-webkit-transition: opacity .2s;
	transition: opacity .2s;
	z-index: 9999;
}
#ratesForm #duplicates {
	background: #fff;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
	box-shadow: 0 0 0 15px rgba(0,0,0,.75), 0 0 50px rgba(255,255,255,.25);
	box-shadow: 0 0 0 15px rgba(0,0,0,.75), 0 0 50px rgba(255,255,255,.25);
	box-shadow: 0 0 0 15px rgba(0,0,0,.75), 0 0 50px rgba(255,255,255,.25);
	left: 10%;
	opacity: 0;
	padding: 25px 20px;
	position: absolute;
	top: 0;
	-moz-transition: none;
	-ms-transition: none;
	-webkit-transition: none;
	transition: none;
	width: 80%;
	z-index: -9999;
}
#ratesForm.hasDupes #duplicates {
	opacity: 1;
	top: 55px;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-webkit-transition: all .3s;
	transition: all .3s;
	-moz-transition-delay: .4s;
	-ms-transition-delay: .4s;
	-webkit-transition-delay: .4s;
	transition-delay: .4s;
	z-index: 99999;
}